p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
}
.catBox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #DE2026;
	text-decoration: none;
	border: 1px solid #000000;
	background-color: #FFFFFF;
	letter-spacing: normal;
	text-align: center;
	vertical-align: top;
	word-spacing: normal;
	white-space: normal;
}

.admin, .admin a:link, .admin a:visited, .admin a:active
{
	color: #0051D8;
font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration: none;
}

.admin a:hover
{
	text-decoration:underline;
}
